.clear{
	clear:both
}
#header{
	margin:0 auto;
	width:940px;
	padding:13px 11px;
	position:relative
}
.navbgd ul{
	padding:0;
	margin:0;
	margin-left:87px;
  position: absolute;
  z-index: 2000;
}
.navbgd ul li{
	float:left;
	line-height:40px;
	padding:0 8px;
	list-style:none;
	border-right:1px solid #b5a49f
}
.navbgd ul li:last-child{
	border:none
}
.phone{
	float:right;
	margin-right:44px;
	line-height:40px;
}
.phone a{
	color:#fff;
	text-decoration:none
}
#container{
	margin:0 auto;
	width:940px;
	position:relative
}
.two_third{
	width:565px;
	float:left;
	background:#313131;
	padding-bottom:25px;
}
.one_third{
	width:366px;
	float:right;
}
.panel img{
	margin:0 5px
}
#footer{
  background: #7D6D55;
  width: 920px;
  margin: 5px auto;
  padding: 7px 10px 5px;
}
.purple{
	background:#68494F!important
}
.who{
	background:#513939!important
}
.home{
  background:#a68f78!important;
  margin-top:10px;
}
#fleft{
	width:217px;
	float:left
}
#fright{
	width:217px;
	float:right;
	text-align:right
}
#fmiddle{
	width:486px;
	float:left
}
#copyright {
  background: #dbcec7;
  margin: 5px auto 5px;
  padding: 7px 0px;
}
#download{
	width:auto;
	float:left;
}
#design{
	width:auto;
	float:right;
	text-align:right;
	margin-right: 15px;
}
#CENTREED {
  padding-bottom: 5px;
}
.fimg{
	margin:0 10px
}
.simg{
	margin:0 0 0 10px
}
.one_half{
	width:500px;
	float:left;
	position:relative
}
.one_half_last{
	width:435px;
	float:right;
	position:relative
}
.innerbg{
	background:url(images/who-is-bg.jpg) repeat-y left top;
	margin-bottom: 10px!important;
}
.testimonial{
	padding-left:25px
}
.block{
	width:100%;
	clear:both
}
label{
	width:112px;
	clear:both;	
	float:left;
	font-size: 12px;
	color: #FCBA35;
}
input[type=text]{
	margin-bottom:5px
}
.required{
	font-weight:bold;
	margin-left:10px
}
.frmleft{
	width:258px;
	float:left;
	padding:5px 0 10px;
	margin-right:20px
}
.frmright{
	width:170px;
	float:left;
	padding:5px 0 10px
}
.verifyinput{
	margin-top:18px
}
.pad-twyLtwyRT{
	padding-top:0
}
#leftsidebar{
	width:237px;
	float:left;
	padding-top:50px;
}
.content{
	width:505px;
	float:left;
}
#rightsidebar{
	width:176px;
	float:right;
	text-align:center;
	padding-top:40px;
}
#hfleft{
	width:160px;
	text-align:center;
	float:left
}
#hfmiddle{
	width:508px;
	text-align:left;
	float:left
}
#hfright{
	width:234px;
	text-align:center;
	float:right;
	padding-top:10px;
}
#homefooter{
	width:920px;
	margin:0 auto;
	background:#B59E88
}
#partner{
	background:#94705F
}
#homecopyright {
  background: #dbcec7;
  padding: 7px 0px;
  font-size:12px
}
#logo{
	position: absolute;
	width: 283px;
	height: 139px;
	z-index: 1;
	left: 31px;
	top: 20px;
}